lxpanel (0.8.2-1ubuntu2) xenial; urgency=medium

  * debian/lxpanel.install:
   - Don't install apport hook, already installed in lxpanel-data.
  * debian/control:
   - Update Replaces and Breaks on lxpanel-data, to reflect the move of apport
     hook from lxpanel to lxpanel-data.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 19:40:00 +0100

lxpanel (0.8.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add lxpanel-indicator-applet-plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks on lxpanel-data (LP: #1417244).
  * debian/lxpanel.install:
   - Install all plugins except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 15:35:47 +0100

lxpanel (0.8.2-1) unstable; urgency=low

  * Adding x-terminal-emulator | pavucontrol | gnome-alsamixer as Recommended.
  * Removing lxsession from Suggests, LXPanel does not use it in any way.
  * Adding apport hook (taken from Ubuntu).
  * Adding new lxpanel-dev package (Closes: #785660).
  * Merging upstream version 0.8.2 (Closes: #786485, #784725, #801319).
  * Bump Standards-Version to 3.9.7.
  * Fixing spelling error in lxpanel.hints.5 manpage.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 16:28:42 +0200

lxpanel (0.8.1-1ubuntu2) wily; urgency=medium

  * debian/patches/05_load_indicator_once.patch
   - Don't load the indicators when creating the applet, they can be loaded
     twice (LP: #1488660)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Oct 2015 08:14:52 +0200

lxpanel (0.8.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749).
   - Add build-depends on libicu-dev for weather plugin.
   - Update Replaces and Breaks (LP: #1417244).
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all plugins except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
   - Re-enable dh_makeshlibs, FTBFS with lxpanel-indicator-applet-plugin. 
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 18 Aug 2015 20:43:44 +0200

lxpanel (0.8.1-1) unstable; urgency=low

  * Adding a notice about LXPanel plugins into lxpanel.README.Debian file.
  * Merging upstream version 0.8.1.
  * Changing Maintainer e-mail to Alioth based one.
  * Resume uploads to unstable since the freeze has ended.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 06 May 2015 23:19:15 +0300

lxpanel (0.8.0-2) experimental; urgency=low

  * Adding [linux-any] for libasound2-dev to fix FTBFS on non-linux.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Dec 2014 16:49:41 +0200

lxpanel (0.8.0-1) experimental; urgency=low

  * Merging upstream version 0.8.0 (Closes: #639729, #761971).
  * Adding override_dh_auto_install rule to remove unused .la file.
  * Adding libkeybinder-dev as build dependency.
  * Disabling dh_makeshlibs for the private library as well.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Dec 2014 13:00:33 +0200

lxpanel (0.7.2-1ubuntu2) vivid; urgency=medium

  * debian/lxpanel.install
   - Don't install /usr/share/locale and /usr/share/lxpanel, already installed
     in lxpanel-data (LP: #1417244).
  * debian/control:
   - Update Replaces and Breaks.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Feb 2015 19:43:11 +0100

lxpanel (0.7.2-1ubuntu1) vivid; urgency=medium

  * Merge with Debian. Ubuntu remaining changes:
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749).
   - Add indicator plugin binary.
   - Add build-depends on libicu-dev for weather plugin.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Add dh_install --fail-missing.
  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Jan 2015 15:30:45 +0100

lxpanel (0.7.2-1) unstable; urgency=low

  * Removing extra colons from Files lines in debian/copyright file.
  * Merging upstream version 0.7.2:
    - Fixed panel plugins background updates (Closes: #650821).
    - Fixed reserved space on 64bit architectures (Closes: #762650).
  * Bump Standards-Version to 3.9.6.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.
  * Adding lintian override for false positive hardening-no-fortify-functions
    on usr/lib/x86_64-linux-gnu/lxpanel/plugins/monitors.so.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 23 Oct 2014 23:59:12 +0300

lxpanel (0.7.1-1) unstable; urgency=low

  * Merging upstream version 0.7.1:
    - Fixed crash after left-click on empty space (Closes: #759554).
    - Fixed invalid config search path (Closes: #760971).
  * Removing --enable-man from options, new upstream source doesn't require it.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 22 Sep 2014 16:18:34 +0300

lxpanel (0.7.0-1) unstable; urgency=low

  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704344).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Remove '03-run-in-background.patch' as fixed in upstream.
  * Adding myself to Uploaders.
  * Removing TODO from debian/lxpanel.docs.
  * Enabling multithreaded compilation.
  * Merging upstream version 0.7.0 (Closes: #493243, #510888, #567617, #699414,
    #709777, #757130)
  * Adding libfm-gtk-dev >= 1.2.0 into build dependencies.
  * Removing 02-desktop-number.patch, it's included into upstream.
  * Removing unwanted (deprecated) build dependencies.
  * Adding libxml2-dev into build dependencies.
  * Adding xkb-data as recommended for lxpanel.
  * Enabling hardening on the package.
  * Fixing configure parameters on non-linux architectures.
  * Enabling build with autoreconf.
  * Updating debian/copyright file.
  * Adding package lxpanel-data with arch-independent files.
  * Fixing minus signs in debian/manpages/lxpanel.hints.5 file.
  * Disabling run ldconfig on plugins by overriding dh_makeshlibs.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Adding libfm-modules into Depends for lxpanel.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 23 Aug 2014 03:38:31 +0300

lxpanel (0.6.2-0ubuntu2) utopic; urgency=medium

  [ Unit 193 ]
  * Include development files missing in prior uploads. (LP: #1361459)
  * override dh_install to enable --list-missing.

  [ Julien Lavergne ]
  * debian/rules:
   - Force dh_install --fail-missing.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 31 Aug 2014 16:28:04 +0200

lxpanel (0.6.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 27 May 2014 09:12:41 +1000

lxpanel (0.6.1-0ubuntu3) trusty; urgency=medium

  * Reverted the changes in 0.6.1-0ubuntu2 as a preventative measure. Removing
    gettext macros can apparently break translations.
  * Doing a manual libtool update instead to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 30 Jan 2014 22:32:55 -0500

lxpanel (0.6.1-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Remove gettext macros to make sure libtoolize creates po/Makefile.in.in.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 Jan 2014 02:29:07 -0500

lxpanel (0.6.1-0ubuntu1) saucy; urgency=low

  * New upstream release (bug fixes, and translation updates).

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 13 Sep 2013 18:08:02 +0200

lxpanel (0.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/lxpanel.docs:
   - Remove TODO, since it's not in the sources anymore.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Aug 2013 01:07:11 +0200

lxpanel (0.5.12-3) unstable; urgency=low

  * Revert fix_gtk_main.diff. (Closes:#720109)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 26 Aug 2013 19:47:13 +0800

lxpanel (0.5.12-2) unstable; urgency=low

  * debian/rules: re-added override_dh_install.
  * Applied fix_gtk_main.diff from
    Christoph Egger <christoph@debian.org>. (Closes: #706276)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 13 Aug 2013 01:33:27 +0800

lxpanel (0.5.12-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.5.12.

  Grab from Mateusz's package changelog from mentors.d.n:
  (Closes: #713305, #705057, #697405, #695427, #588532, #598824, #609909,
  #638207, #656036, #661224, #667728, #694350, #586352, #693900, #687615, 
  #670257, #669242)

  [ Mateusz Łukasik ]
  * debian/control: bumpped standard-version.
  * debian/control: build-deps on libgtk2.0-dev (>= 2.16).
  * debian/control: build-deps on libindicator-dev.
  * debian/control: suggests indicator componments and provides 
    indicator-renderer.
  * debian/copyright: Update copyright for xkb and indicator plugins.
  * debian/rules: drop override_dh_install, autoreconf.

  [ Andrew Lee (李健秋) ]
  * Merged changes from Mateusz's package from mentors.d.n.
  * debian/control: build-deps on libmenu-cache-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 08 Aug 2013 00:07:17 +0800

lxpanel (0.5.12-0ubuntu3) saucy; urgency=low

  * No change, rebuild for menu-cache transition. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Jul 2013 23:21:36 +0200

lxpanel (0.5.12-0ubuntu2) raring; urgency=low

  * debian/patches:
   - 04_disable_gtk3_indicators.patch: Hide incompatible indicators in the
     preference menu (LP: #1165245).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 09:02:25 +0200

lxpanel (0.5.12-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules:
   - Remove autoreconf, not needed for a stable release.
   - Run the tests again.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 15 Jan 2013 20:49:04 +0100

lxpanel (0.5.10+git20121126-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
  * debian/control:
   - Build-depends on libmenu-cache-dev to follow the name change.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 03 Jan 2013 19:49:15 +0100

lxpanel (0.5.10+git20120823-0ubuntu1) quantal; urgency=low

  * New upstream snapshot.
   - Lxpanel doesn't use monochrome Keyboard LED indicators (LP: #1016014)
  * debian/control:
   - Build-depend on libgtk2.0-dev (>= 2.16).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Aug 2012 00:46:05 +0200

lxpanel (0.5.10-1ubuntu2) quantal; urgency=low

  * debian/patches: Refresh all patches.

  [ Matthieu Baerts (matttbe) ]
  * debian/local/source_lxpanel.py:
   - Update apport hook for python3 ; thanks to Edward Donovan (LP: #1013171) 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Jul 2012 13:00:20 +0200

lxpanel (0.5.10-1ubuntu1) quantal; urgency=low

  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
    mixer on the sound applet.
   - Add indicator plugin binary.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
   - Install apport hook.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Add --enable-indicator-support flag.
   - Remove override for dh_install.
  * debian/copyright:
   - Update copyright for xkb plugin.
   - Update copyright for indicator plugin.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 13 Jun 2012 23:16:29 +0200

lxpanel (0.5.10-1) unstable; urgency=low

  * Merging upstream version 0.5.10.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Jun 2012 12:24:09 +0200

lxpanel (0.5.9-4) unstable; urgency=low

  * Merging lxpanel-dev into lxpanel package itself, lxpanel-dev only
    contained one header and one pkgconfig file.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:47:56 +0200

lxpanel (0.5.9-3ubuntu1) quantal; urgency=low

  * Merge from Debian, Ubuntu remaining changes :
  * debian/control:
   - Add libindicator-dev build-depends.
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749)
   - Add indicator plugin binary.
   - Add a debug package.
  * debian/local/source_lxpanel.py:
   - Add apport hook.
  * debian/lxpanel.install:
   - Install all files except indicators.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/rules:
   - Install apport hook only on Ubuntu.
   - Add override for dh_strip.
   - Add --enable-indicator-support flag.
  * debian/copyright:
   - Update copyright for xkb plugin.
   - Update copyright for indicator plugin.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 04 May 2012 19:33:50 +0200

lxpanel (0.5.9-3) unstable; urgency=low

  * Remove extra tab in host_art_os variable assignment in rules files.
  * Updating handling of plugins in rules for non-linux platforms
    (Closes: #670324).
  * Renumbering run-in-background.patch.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Apr 2012 08:18:50 +0200

lxpanel (0.5.9-2) unstable; urgency=low

  * Omitting netstat plugin on non-linux, requires wireless-tools
    (Closes: #669724).

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Apr 2012 20:59:52 +0200

lxpanel (0.5.9-1) unstable; urgency=low

  * Merging upstream version 0.5.9.
  * Adding upstreams todo file as documentation.
  * Rediffing potfiles.patch.
  * Rediffing run-in-background.patch.
  * Adding build-depends to libwnck-dev.
  * Removing potfiles.patch, fixing the testsuite is to be addressed
    upstream later on.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 17:01:48 +0200

lxpanel (0.5.8+git20120212-0ubuntu3) precise; urgency=low

  * debian/control:
   - Add a recommend on xterm | pavucontrol | gnome-alsamixer to enable the
     mixer on the sound applet. (LP: #957749)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 30 Mar 2012 00:51:14 +0200

lxpanel (0.5.8+git20120212-0ubuntu2) precise; urgency=low

  * debian/patches:
   - 01_volume_use_panel_icon.patch: From upstream, use *-panel icon for volume
     applet if it's available in the theme.
   - 02_fix_focus_pref_dialog.patch: From upstream, fix application launch bar
     settings are never on top (LP: #418119)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 00:34:46 +0100

lxpanel (0.5.8+git20120212-0ubuntu1) precise; urgency=low

  * New upstream snapshot
   - Run dialog opens up in the background (LP: #889414)
   - Abiliy to configure task Bar Font (LP: #690662)
   - Volume applet uses wrong icon (LP: #878117)
   - Add ability for lxpanel sound applet to launch a GUI for sound management
     (LP: #692276)
   - lxpanel indicator support can't be configured (LP: #692260)
   - Task Bar (Window List) - Options on 64bit version are different than 32bit
     version (LP: #909127)
  * debian/patches
   - indicator-support.patch: Remove, merged upstream.
   - fix_indicator_dir.patch: Remove, merged upstream.
   - fix_position.patch: Remove, merged upstream.
   - missing_glades.patch: Remove, fixed upstream.
   - default-config.patch: Refresh.
   - configure_desktop_number.patch: Refresh.
   - 99_refresh_autotools.patch: Refresh.
  * debian/control:
   - Build-depends on libwnck-dev.
  * debian/lxpanel.install:
   - Add new plugins.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 13 Feb 2012 23:40:40 +0100

lxpanel (0.5.8-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Rewriting copyright file machine-readable format version 1.0.
  * Correcting suggests.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Prefixing debhelper files with package name.
  * Moving desktop files to desktop subdirectory within packaging.
  * Moving manpage files to manpages subdirectory within packaging.
  * Rediffing default-config.patch with common diff options.
  * Rediffing desktop-number.patch with common diff options.
  * Rediffing potfiles.patch with common diff options.
  * Rediffing run-in-background.patch with common diff options.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.
  * Trimming readme debian.
  * Trimming lintian overrides.
  * Adding back changelog entries for version 0.5.8-1.1 which got
    dropped in the 0.5.8-2 upload.
  * Adding back changes from Sébastien Villemot
    <sebastien.villemot@ens.fr> in 0.5.8-1.1 to use dh-autoreconf
    (#658001).
  * Disabling hardening buildflags for the moment.
  * Updating package for multiarch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 15:42:00 +0200

lxpanel (0.5.8-2) unstable; urgency=low

  [ Sergey Slipchenko ]
  * Remove lintian-overrides from install
  * Removed unused patch
  * Changed icon to browser
  * Drop debian/source/options
  * Drop missing_glades.patch (Closes: #658001)
  * Refresh default-config.patch
  * Add potfiles-in.patch
  * Remove override_dh_auto_test from rules
  * Add run-in-background.patch (Closes: #656672)
  * Move development files to lxpanel-dev (Closes: #581959)
  * Change icon name to web-browser

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 03 Mar 2012 18:08:09 +0800

lxpanel (0.5.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to run autoreconf and intltoolize before
    configure. (Closes: #658001)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 18 Feb 2012 17:19:17 +0100

lxpanel (0.5.8-1ubuntu4) precise; urgency=low

  * no change rebuild for libindicator7

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 10:08:24 -0500

lxpanel (0.5.8-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix_position.patch:
   - Fix position of the menu (LP: #818869).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 06 Oct 2011 00:56:02 +0200

lxpanel (0.5.8-1ubuntu2) oneiric; urgency=low

  * debian/control:
   - Suggests indicator-*gtk2, original names are indicators build with gtk3.
   - Provides indicator-render instead of indicator-applet.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 07 Sep 2011 01:33:41 +0200

lxpanel (0.5.8-1ubuntu1) oneiric; urgency=low

  [ Jason Conti ]
  * debian/patches/fix-indicator-dir.patch:
    - Update paths for the indicators in configure.ac. (LP: #819528)

  [ Julien Lavergne ]
  * Merge from Debian unstable. Ubuntu remaining changes :
    - debian/local/source_lxpanel.py:
      + Add apport hook.
    - debian/control:
      + Wrap depends and build-depends.
      + Add libindicator-dev build-depends.
      + New lxpanel-indicator-applet-plugin binary.
      + Add a debug package.
    - debian/copyright:
      + Update with indicator-support.patch.
      + Update copyright for xkb plugin.
    - debian/lxpanel.install:
     + Install all files except indicators.
    - debian/lxpanel-indicator-applet-plugin.install:
      + Install indicator plugin.
    - debian/patches:
      + indicator-support.patch: Add indicator support.
      + 99_refresh_autotools.patch: Refresh build system.
    - debian/rules:
      + Install apport hook only on Ubuntu.
      + Add override for dh_strip.
      + Add --enable-indicator-support flag.
      + Add --fail-missing to dh_install.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Aug 2011 20:45:47 +0200

lxpanel (0.5.8-1) unstable; urgency=low

  * Merging upstream version 0.5.8:
    - fix typo to make code build with old gtk
    - fixed compiler warning
    - fixed error in tooltipS function call
    - Fix usage of GtkRequisition
  * Drop 10_fix_menu.patch: included in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 30 Jul 2011 20:35:23 +0800

lxpanel (0.5.7-1) unstable; urgency=low

  * Use debhelper 8
  * Sorting build-depends.
  * Wapping build-depends.
  * Bumped Standard-Version to 3.9.2.
  * Updating Vcs-Browser and Vcs-Git tags.
  * Sorting depends.
  * Removing useless whitespaces at EOL and EOF.
  * Removing debian/dirs: let upstream makefile do the work.
  * Removing empty NEWS in debian/docs.
  * Removing debian/README.source: source format 3.0 (quilt) explains.
  * Enable dh_auto_test in debian/rules.
  * Compacting watch file.
  * Added debian/source/options file.
  * Merging upstream version 0.5.7:
    (Cloese: #586352, #631263, #609909, #598824, #588532, #608419)
    - Fix usage of GtkAllocation
    - Generate the po/LINGUAS on build time
    - Apply patch from Debian to fix battery plugin display
    - Some fixes for GTK3 building
    - Add flags for GTK3 migration
    - Add missing X11 to the linker
    - Use only .ui files instead of glade files
    - Fix brown bag off-by-one in timer setting exposed by once-per-minute
      update (Bug3124474)
    - Battery percentage incorrectly always evaluates as
      100 percent (Bug3006059)
    - Fix build issue with symbol "alarm" showing up on F14 (Bug3033293)
  * FIx escription synopsis starts with article.
  * Drop batt_status.patch: included in upstream.
  * Removing useless override_dh_auto_clean in rules file.
  * Disabling override_dh_auto_test in rules file: check failed in po/.
  * Use linux-any instead of hardcoded list in control file. (Closes: #634319)
  * Add [pt_BR] keys in lxde-x-terminal-emulator.desktop
    and lxde-x-www-browser.desktop. (Closes: 607076)
    Thanks Sérgio Cipolla <secipolla@gmail.com>.
  * Add [zh_TW] keys lxde-x-www-browser.desktop.
  * Added lxpanel.hints.5 from
    Mats Erik Andersson <mats.andersson@gisladisker.se>. (Closes: #601871)
  * Apply configure_desktop_number.patch: configuration for
    desktop number for the pager plugin. (Closes: #608421)
    Thanks Artur Rona <ari-tczew@tlen.pl>.
  * Drop redefine-alarm-variable.patch: included in upstream.
  * Refresh configure_desktop_number.patch.
  * Refresh missing_glades.patch.
  * Apply 10_fix_menu.patch: Fix crash on menu plugin. From Julien Lavergne.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 18:22:30 +0800

lxpanel (0.5.7-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches:
   - 80_translations.patch: Remove, merged upstream.
   - batt_status.patch: Remove, merged upstream.
   - configure_X11.patch: Remove, merged upstream.
   - missing_glades.patch: Remove, not needed now.
   - redefine-alarm-variable.patch: Remove, merged upstream.
   - indicator-support.patch: Fix Makefile.am.
   - fix_requisition.patch: New patch, fix crash when clicking on the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jul 2011 15:41:01 +0200

lxpanel (0.5.6-1ubuntu5) oneiric; urgency=low

  * debian/patches/indicator-support.patch:
   - Update location of the .pc to fix FTBFS.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 15 Jul 2011 19:30:07 +0200

lxpanel (0.5.6-1ubuntu4) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-22)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 23:49:37 +0100

lxpanel (0.5.6-1ubuntu3) natty; urgency=low

  * debian/control
    - Bump build-depends for libindicator-dev to >= 0.3.19

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 16:32:42 -0500

lxpanel (0.5.6-1ubuntu2) natty; urgency=low

  * No change rebuild against current libindicator

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 14 Jan 2011 12:19:25 +0530

lxpanel (0.5.6-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apport/source_lxpanel.py:
      + Add apport hook.
    - debian/control:
      + Wrap depends and build-depends.
      + Add libindicator-dev build-depends.
      + New lxpanel-indicator-applet-plugin binary.
      + Build-depends on lsb-release, needed to detect the distribution.
      + Add a debug package.
    - debian/copyright:
      + Update with indicator-support.patch.
      + Update copyright for xkb plugin.
    - debian/dirs: Removed.
    - debian/lxpanel-indicator-applet-plugin.install:
      + Install indicator plugin.
    - debian/lxpanel.install:
      + Install all files except indicator plugin.
    - debian/patches/configure_X11.patch:
      + Add X11 to the linker to fix FTBFS with DSO. (Closes: #608419)
    - debian/patches/configure_desktop_number.patch: (Closes: #608421)
      + Add configuration for desktop number for the pager plugin.
    - debian/patches/indicator-support.patch:
      + Add indicator support.
    - debian/rules:
      + Install apport hook only on Ubuntu.
      + Add override for dh_strip.
      + Add --enable-indicator-support flag.
      + Add --fail-missing to dh_install.
  * debian/control:
    - Build-Depends on autopoint and dh-autoreconf.
    - wrap-and-sort, get it professionally.
  * debian/rules: Build-Depends on autopoint and dh_autoreconf.
    - Use dh $@ --with autoreconf to refresh configure and Makefile.
  * Dropped changes:
    - debian/patches/redefine-alarm-variable.patch:
      + Superceded by Debian.
    - debian/patches/99-autotools.patch:
      + Use debian/rules for it.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 07 Jan 2011 03:19:29 +0100

lxpanel (0.5.6-1) unstable; urgency=low

  * New upstream release (Closes:#555575, #577599, #581980)
    - Reduced unnecessary flickers during resizing icon grid
    - Fixed uninitialized variable that causes initial panel color
      selector to be wrong
    - Fixed unlikely memory leak in taskbar icon fetch
    - Change alpha default to fully opaque
    - Fixed failure to install CPU Frequency plugin icon
    - Fixed failure to react to keyboard map changes initiated outside
      the plugin
    - Honor Terminal=true in menu and launchbar
    - Implemented lxpanelctl config command
    - Improved clock poll interval for format strings that do not change
      every second
    - Fixed conditions where on-disk configuration was not in sync with
      actual configuration
    - Replaced show_all with show on toplevel to avoid situation where
      plugin loses control of children's visibility
    - Fixed 64-bit clean regressions
    - Fixed some issues with urgency notification
    - Fixed race condition in task deletion, urgency timer could fire after
      structure deleted
    - Fixed race condition in UI draw, cell renderer could be called after
      plugin structure deleted
    - Fixed endianness clean issue in lxpanelctl
    - Fixed segfault if g_locale_to_utf8 fails
    - Fixed handling of "visible" flag in icon_grid_add
    - Fixed crash following deleting a plugin from the right-click popup
      with the configuration dialog open
    - Fixed misoperation when symbol string does not have "+inet(evdev)"
    - Forced group number value into valid range after Xkb query
    - Ensure that group and symbol names are initialized on all flow paths
    - Fixed buffer overflow in panel_draw_label_text
    - Fixed crash when reconfiguring after tray selection failed
    - Workaround for popup positioning
    - Fixed CPUFreq plugin
    - Changed behavior of strut in Autohide case
  * Drop patches that included in upstream:
    - g_locale_to_utf8.patch
    - kbled.patch libtool-fix.patch
    - panel_draw_label_text.patch
    - sort_dirmenu.patch
  * Applied redefine-alarm-variable.patch (Closes:#583986) from
    Julien Lavergne <gilir@ubuntu.com>
  * Bumped Standard-version to 3.9.1

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 28 Jul 2010 16:12:08 -0400

lxpanel (0.5.6-0ubuntu3) natty; urgency=low

  * debian/patches/
   - configure_desktop_number.patch : Add configuration for desktop number for
     the pager plugin.
   - configure_X11.patch: Add X11 to the linker to fix FTBFS with DSO.
   - 99-autotools.patch: Refresh.
  * debian/control:
   - Add a debug package.
   - Wrap depends and build-depends.
  * debian/rules:
   - Add override for dh_strip.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Nov 2010 11:59:55 +0100

lxpanel (0.5.6-0ubuntu2) maverick; urgency=low

  * debian/apport/source_lxpanel.py
   - Add apport hook.
  * debian/rules
   - Install apport hook only on Ubuntu.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on libindicator-dev (>= 0.3.14) to rebuild on lastest
     libindicator. (LP: #637692).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Sep 2010 23:48:30 +0200

lxpanel (0.5.6-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/copyright:
   - Update copyright for xkb plugin.
  * debian/patches:
   - sort_dirmenu.patch: disable, merged upstream.
   - kbled.patch: disable, merged upstream.
   - panel_draw_label_text.patch: disable, merged upstream.
   - libtool-fix.patch: disable, merged upstream.
   - g_locale_to_utf8.patch: disable, merged upstream.
   - 99-autotools.patch: refresh.
   - redefine-alarm-variable.patch: Use upstream fix.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Jul 2010 21:48:25 +0200

lxpanel (0.5.5-4ubuntu2) maverick; urgency=low

  * Indicator support upload. LP: #500053
  * debian/patches/
   - indicator-support.patch: Add indicator support.
   - 99-autotools.patch: refresh configure and Makefile.
  * debian/control: 
   - Add libindicator-dev build-depends.
   - New lxpanel-indicator-applet-plugin binary.
   - Provide indicator-applet.
  * debian/rules: 
   - Add --enable-indicator-support flag.
   - Add --fail-missing to dh_install.
  * debian/lxpanel.install:
   - Install all files except indicator plugin.
  * debian/lxpanel-indicator-applet-plugin.install:
   - Install indicator plugin.
  * debian/dirs: 
   - Removed.
  * debian/copyright: Update with indicator-support.patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 14 Jun 2010 23:07:32 +0200

lxpanel (0.5.5-4ubuntu1) maverick; urgency=low

  * Sync with Debian unstable.
  * Ubuntu remaining changes:
    - debian/patches/redefine-alarm-variable.patch: Rename alarm struct to fix
      FTBFS.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 26 May 2010 23:13:37 +0200

lxpanel (0.5.5-4) unstable; urgency=high

  * Added some backport patches to close bugs on BTS and fix a potential
    buffer overflow problem.
    - sort_dirmenu.patch - sort directory menu (Closes:#493256)
    - batt_status.patch - battery status display (Closes:#580509)
    - kbled.patch - keyboard LDE status (Closes:#563186)
    - panel_draw_label_text.patch - potential buffer overflow
  * Use DH7
  * Apply libtool-fix.patch fix FTBFS with binutils-gold. (Close:#555575)
  * Set urgency=high for buffer overflow fix

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 25 May 2010 23:24:29 +0800

lxpanel (0.5.5-3) unstable; urgency=high

  * Applied patch to solve a FTBFS problem. (Closes:#580475)
    Thanks Milan Vancura <milan@ucw.cz>

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 22 May 2010 17:30:51 +0800

lxpanel (0.5.5-2) unstable; urgency=low

  * debian/control:
    - Build-depends on libiw-dev for linux only. (Closes:#565636)
    - Build-depends on new libmenu-cache
  * Applied backport g_locale_to_utf8.patch from upstream to
    preven crashes. (Closes:#572944)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 27 Mar 2010 12:04:30 +0700

lxpanel (0.5.5-1) unstable; urgency=low

  * New upstream release
    - Startup becomes slightly faster. (might not be visible to users)
    - Configuration dialog of launchbar applet become much faster. (quite
      prominent)
    - Translations update
    - Several minor bug fixes
    - Fixed crash problem with libmenu-cache >= 0.3.1
  * Updated upstream url to http://lxde.org
  * Bumped Standard-version to 3.8.4

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 19 Feb 2010 15:37:59 +0100

lxpanel (0.5.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #493253, #534222, #548333, #560843)
    - Fixed crash problem on creating new panel
    - Fixed segfault when battery is not exist
    - Use _NET_SHOWING_DESKTOP to toggle the desktop efficiently in wincmd
      applet when available
    - Better checks for EWMH compliant window managers
    - Fixed cpufreq plugin, thermal plugin (Closes: #535568)
    - Support recognizing current DE with $XDG_CURRENT_DESKTOP
    - Fixed string format warning in src/misc.c
    - Translation updated
  * debian/control:
    - drop deprecated lxpanel-netstat-plugin binary package
  * Added README.source
  * Updated README.Debian
  * Bumped Standard-version to 3.8.3

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 19 Dec 2009 00:34:40 +0800

lxpanel (0.5.3-1) experimental; urgency=low

  * New upstream release
    - Added documentation of \n to dclock dialog
    - Added configuration dialog to deskno plugin
    - Improved usability on narrow vertical panel support, now it's possible
      to configure a vertical panel as small as 16 pixels.
  * debian/control:
    - Recommends on manpages-dev to be able to have 'man 3 strftime' to
      check the format codes of digital clock plugin. (Closes:#493245)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 10 Aug 2009 03:13:50 +0800

lxpanel (0.5.2-1) experimental; urgency=low

  * New upstream release
    - Fixed "Run" dialog hangs problem.
    - Restored the old behavior of taskbar in earlier versions
    - Hided signal strength display in the icon of the netstatus applet
      if the monitored iface is not wireless.
    - Improved application launcher, Available apps are now categorized
      as they are in applications menu.
    - The class name of the desktop panels are now changed to
      "PanelToplevel". This is compatible with gnome and can be used by
      theme authors to distinguish the panel widgets from others.
    - Reduced program size.
  * debian/control:
    - Build-depends on xsltproc

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 07 Aug 2009 22:20:31 +0800

lxpanel (0.5.0-1) experimental; urgency=low

  * New upstream release
    - Change behavior of preference dialogs
    - Added window icons to configuration dialogs
    - Added help on dclock format strings
    - Added keyboard equivalents to taskbar popup menu (FR2781949)
    - Fixed width control range, fix geometry calculations so it
      doesn't fly off edge of screen
    - Improved geometry of menu configuration dialog
    - Replaced xterm by lxterminal as default terminal
    - Switch desktop on taskbar button Click and Raise (Bug2028953)
    - Keyboard equivalents on taskbar popup submenu (FR2781949)
    - Repaired bad function signature on focus-out callback
    - Rewrited WM_STRUT setting so it doesn't update the property
      unless it changed
    - Fixed the panel transparency colorbox
    - Fixed CPU plugin loses context on a relayout (Patch 2800828, song6song)
    - Added autohide
    - Rewrote battery backend code (based on Linux acpi 1.4)
    - Added scroll wheel on main icon to adjust volume and middle-click
      on main icon to adjust mute
    - Use Docbook-XML instead of SGML
    - Added --enable-man for manpage regeneration
    - Added New wincmd icon from http://www.oxygen-icons.org/
    - Icon size now configurable
    - Enable xkb plugin
    - Added logic to have a visible name on grouped tasks
    - Added way to get line breaks in dclock formatting
    - Rework system tray to do event handling at the X protocol level
    - Rework background draw to solve observed systray corruption
    - Rework 90 degree re-orientation to solve lost tray icons for
      Qt applications, conditional on 2.16 or later
    - Fix memory leaks
  * debian/rules:
    - Added --enable-man
  * debian/control:
    - Build-depends on docbook-xsl

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 29 Jul 2009 20:56:08 +0200

lxpanel (0.4.1+svn20090524-2) unstable; urgency=low

  * Update debian/control (Thanks Jonas Smedegaard's for the advice):
    - Move conflicts lxnm ( <0.3 ) from lxpanel-netstat-plugin to lxpanel
    - Make lxpanel-netstat-plugin dummy package depends on connman
      (See ITP #475022 for detail)
  * Removed deprecated dh_desktop from debian/rules
  * Bumped Standard-version to 3.8.2

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 19 Jul 2009 13:48:27 +0200

lxpanel (0.4.1+svn20090524-1) unstable; urgency=low

  * New upstream release (Closes: #516603, #511001, #493242, #486284,
    #515633, #484606, #495924, #517858)
    - A whole new application menu generated according to
      freedesktop.org menu spec. (faster and more standard-compliant.
      has tooltips for menu items)
    - Enhanced "Run" dialog.
    - Auto resize of application launcher buttons when panel size gets
      changed.
    - The problematic netstat plugin is now turned off by default. It
      will be moved to a separate project later.
    - Building dynamic panel plugins outside the source tree of lxpanel
      is now possible.
    - Fix icon display problems under 64-bit systems.
    - Fixes to work with minimization animation provided by window
      manager.
    - Fix RTL problems of the task list.
    - Launch console applications in terminal properly
    - Add new temperature monitor plugin by Daniel Kesler
    - Size of icons now can automatically be automatically adjusted
      according to the height of the panel.
  * debian/control:
    - Build-depends on libmenu-cache0
    - lxpanel-netstat-plugin become a dummy package to help transition
      to wicd or network-manage package.
    - Update descriptions. Thanks Phil Miller <phildebian@mailinator.com>
      (Closes: #513009)

 -- Andrew Lee <andrew@linux.org.tw>  Sat, 30 May 2009 00:48:18 +0800

lxpanel (0.3.8.1-2) unstable; urgency=low

  * Install lxde-x-terminal-emulator.desktop to prevent missing icon
    for user who installed old version of lxpanel.

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 09 Jul 2008 16:03:10 +0800

lxpanel (0.3.8.1-1) unstable; urgency=high

  * New upstream release
    - ALSA volume plugin is improved. If the state of alsa mixer get
      changed, the plugin get updated immediately.
    - The application icons get updated correctly when icon theme is
      changed. (Closes: #485710)
    - Fixed implicit pointer conversions problem. (Closes: #487737)
  * Removed lxde-x-terminal-emulator.desktop in default config,
    requested removal from upstream author.
  * debian/control:
    - Suggests on www-browser for lxde-x-www-browser.desktop

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 08 Jul 2008 04:31:36 +0800

lxpanel (0.3.7-1) unstable; urgency=low

  * New upstream release
    - Fixed the background of systray icons.
    - Fix incorrect position of the panels after screen resolution is
      changed via xrandr.
    - Saves config files more correctly when plugin configuration is
      modified.
  * Bumped Standards-Version to 3.8.0.0
    - Supporting the standardized environment variable `DEB_BUILD_OPTIONS'
  * Package split for lxpanel-netstat-plugin

 -- Andrew Lee <andrew@linux.org.tw>  Mon, 09 Jun 2008 16:05:48 +0800

lxpanel (0.3.6.3-1) unstable; urgency=low

  * New upstream release
    - fixed memory leaks in dclock plugin.
    - fixed a bug that no network device be detected cause crash.
    - fixed incorrect battery information.
    - fixed some crash bugs in netstat pugins.
  * Update README.Debian

 -- Andrew Lee <andrew@linux.org.tw>  Mon, 02 Jun 2008 14:59:09 +0800

lxpanel (0.3.6-1) unstable; urgency=low

  * New upstream release
    - Fixed config dialog's setting can not be saved problem
    - Add German locale
    - Add Finnish locale
    - new kbleb plugin
    dirmenu plugin: add config dialog for setting icon and label
    dirmenu plugin: support setting name of menu button with .directory file
    dirmenu plugin: fixed font color.
    dirmenu plugin: add label display for dirmenu plugin.
    batt plugin: support battery information of sysfs for linux 2.6.25
    batt plugin: fixed left time bug for some battery
    netstat plugin: improve and fix some bugs for Wireless AP Scanning
    netstat plugin: fixed a lot of crashes.
    netstat plugin: hidden AP with encryption will not display
    netstat plugin: improving IE information handler to support WPA/WPA2
  * Added lintian-overrides
  * Suggests: lxnm
  * Minor fix in debian/copyright

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 29 May 2008 15:52:52 +0800

lxpanel (0.3.5.2+svn20080509-1) unstable; urgency=low

  * Initial release (Closes: #466562)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 09 May 2008 17:10:24 +0800

